Page MenuHomePhabricator

🎬 desktop-de-15 | Campaign setup | ⏰ Nov 19th
Closed, ResolvedPublic

Description

Campaign

Preceded bySucceeded by
T268010C20_WMDE_Test_15T268318

Banners

Banner nameRespective page on meta-wikiLink to example on production wiki
B20_WMDE_Test_15_ctrlsetuppreview
B20_WMDE_Test_15_varsetuppreview

Campaign settings

General

NameC20_WMDE_Test_15
Start Date2020-11-19
Start Time12:00 UTC
End Date2020-12-31
End Time23:00 UTC
ProjectsWikipedia
Languagesde - German
GeotargetedGermany
User bucketing2
Priorityhigh
Limit traffic100%

Extra features

Legacy hiding and impression counting support

Set sample rate
Sample rate1
Banners might not display

Impression diet

Identifierwmde-campaign-2020
Skip impressions0
Max impressions10
Wait time0

Banner settings

Categoryfundraising
Display toAnonymous users
Display ondesktop

Event Timeline

Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptNov 19 2020, 9:59 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kai.nissen renamed this task from 🎬 desktop-de-14 | Campaign setup | ⏰ Nov 17th to 🎬 desktop-de-15 | Campaign setup | ⏰ Nov 19th.Nov 19 2020, 10:00 AM
AbbanWMDE moved this task from Heap to Doing on the WMDE-FUN-Funban-2020 board.
AbbanWMDE removed AbbanWMDE as the assignee of this task.Nov 19 2020, 1:38 PM
AbbanWMDE moved this task from Doing to Code Review on the WMDE-FUN-Funban-2020 board.
AbbanWMDE added a subscriber: AbbanWMDE.
kai.nissen closed this task as Resolved.Thu, Jan 7, 11:39 AM
kai.nissen claimed this task.